Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.spptri

scipy.linalg.lapack.spptri(n, ap[, lower, overwrite_ap]) = <fortran function spptri>

  Wrapper for `spptri`.

  Parameters:
    n input int
    ap input rank-1 array(‘f’) with bounds (L)
  Returns:
    uli rank-1 array(‘f’) with bounds (L) and ap storage
    info int
  Other Parameters:
    lower input int, optional

      Default: 0

    overwrite_ap input int, optional

      Default: 0